package com.foreverwin.mesnac.meapi.dto;

public class ResrceWorkCenter {
    /**设备编号**/
    private String reourceNo;
    /**设备描述**/
    private String resourceDescription;
    /**车间编号**/
    private String workCenterNo;
    /**车间描述**/
    private String workCenterDescription;

    public String getReourceNo() {
        return reourceNo;
    }

    public void setReourceNo(String reourceNo) {
        this.reourceNo = reourceNo;
    }

    public String getResourceDescription() {
        return resourceDescription;
    }

    public void setResourceDescription(String resourceDescription) {
        this.resourceDescription = resourceDescription;
    }

    public String getWorkCenterNo() {
        return workCenterNo;
    }

    public void setWorkCenterNo(String workCenterNo) {
        this.workCenterNo = workCenterNo;
    }

    public String getWorkCenterDescription() {
        return workCenterDescription;
    }

    public void setWorkCenterDescription(String workCenterDescription) {
        this.workCenterDescription = workCenterDescription;
    }
}
